## rust-is-debug 1.0.1

=== debian/changelog ===
rust-is-debug (1.0.1-1) unstable; urgency=medium

  * Package is_debug 1.0.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:37:31 +0100
