## rust-is-debug 1.1.0

=== debian/changelog ===
rust-is-debug (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Package is_debug 1.1.0 from crates.io using debcargo 2.7.10
  * Add patch to disable rust-xshell test dependency since it's not in Debian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 10:06:04 -0400
