=== debian/control ===
Source: rust-is-debug
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-debug]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-debug
Homepage: https://github.com/baoyachi/rust_is_debug
X-Cargo-Crate: is_debug
Rules-Requires-Root: no

Package: librust-is-debug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-is-debug+default-dev (= ${binary:Version}),
 librust-is-debug+std-dev (= ${binary:Version}),
 librust-is-debug-1-dev (= ${binary:Version}),
 librust-is-debug-1+default-dev (= ${binary:Version}),
 librust-is-debug-1+std-dev (= ${binary:Version}),
 librust-is-debug-1.1-dev (= ${binary:Version}),
 librust-is-debug-1.1+default-dev (= ${binary:Version}),
 librust-is-debug-1.1+std-dev (= ${binary:Version}),
 librust-is-debug-1.1.0-dev (= ${binary:Version}),
 librust-is-debug-1.1.0+default-dev (= ${binary:Version}),
 librust-is-debug-1.1.0+std-dev (= ${binary:Version})
Description: Get build model is debug - Rust source code
 Source code for Debianized Rust crate "is_debug"
