=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is_debug 1.1.0 --all-targets --all-features
Features: test-name=rust-is-debug:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_debug 1.1.0 --all-targets
Features: test-name=librust-is-debug-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_debug 1.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-is-debug-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_debug 1.1.0 --all-targets --no-default-features
Features: test-name=librust-is-debug-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
